App\ContentBundle\Entity\FormItemType:
  type: entity
  repositoryClass: App\ContentBundle\Repository\FormItemTypeRepository
  table: content_form_item_type
  id:
    id:
      type: string
      unique: true
      generator:
        strategy: CUSTOM
      customIdGenerator:
        class: Ramsey\Uuid\Doctrine\UuidGenerator
  fields:
    type_name:
      type: string
      length: 255
    widget_name:
      type: string
      length: 50
